/*LAYOUT*/
html
{
    margin: 0px;
    padding: 0px;
}






/* FONTS standards */
body
{
    font-size: 0.8em;
    background: #ffffff;
    font-family: helvetica, helvetica neue, arial, sans-serif;
    margin: 0;
    padding: 0;
}


h1.pageTitle
{
  font-weight: bold;
}




h1
{
    font-size: 19px;
    margin-bottom: 0.5em;
    margin-top: 0px;
}
h2
{
    font-size: 17px;
    margin-bottom: 0.5em;
    margin-top: 0.5em;
    padding: 0px;
}

h3
{
    font-size: 15px;
    margin-bottom: 0.2em;
    margin-top: 0.2em;
}
h4
{
    font-size: 13px;
    margin-bottom: 0;
    margin-top: 0;
}
h5
{
    font-size: 12px;
    margin-bottom: 0;
    margin-top: 0;
}
h6
{
    font-size: 1em;
    font-weight: bold;
    margin-bottom: 0;
    margin-top: 0;
}

h1 img, h2 img, h3 img, h4 img, h5 img, h6 img
{
    margin: 0;
}

p
{
    margin: 0 0 1em;
    line-height: 1.4em;
    text-align: justify;
}

li
{
    line-height: 1.4em;
}



/* LINKS standards */
a:focus
{
    color: #000000;
}
a
{
    text-decoration: none;
}
a:hover
{
    text-decoration: underline;
}


/* ELEMENTS standards */
blockquote
{
    margin: 1.5em;
    color: #666;
    font-style: italic;
}
strong
{
    font-weight: bold;
}
em, dfn
{
    font-style: italic;
}
dfn
{
    font-weight: bold;
}
sup, sub
{
    line-height: 0;
}
abbr, acronym
{
    border-bottom: 1px dotted #666;
}
address
{
    margin: 0 0 1.5em;
    font-style: italic;
}
del
{
    color: #666;
}
pre, code
{
    margin: 1.5em 0;
    white-space: pre;
}
pre, code, tt
{
    font: 1em 'andale mono' , 'lucida console' , monospace;
    line-height: 1.5;
}
li ul, li ol
{
    margin: 0 1.5em;
}
ul, ol
{
    margin: 0 1.5em 1.5em 1.0em;
}
ul
{
    list-style-type: disc;
}
li
{
    margin-left: 0.3em;
}
ol
{
    list-style-type: decimal;
}
dl
{
    margin: 0 0 1.5em 0;
}
dl dt
{
    font-weight: bold;
}
dd
{
    margin-left: 1.5em;
}
table
{
    margin-bottom: 1.4em;
    width: 100%;
}
th
{
    font-weight: bold;
    background: #C3D9FF;
}
th, td
{
    padding: 4px 10px 4px 5px;
}
tr.even td
{
    background: #E5ECF9;
}
tfoot
{
    font-style: italic;
}
caption
{
    background: #eee;
}
img
{
    border: 0;
}

object, embed
{
    display: block;
    z-index: 1;
    float: none;
}


/* FORM ELEMENTS */
label
{
    font-weight: bold;
}
fieldset
{
    padding: 1.4em;
    margin: 0 0 1.5em 0;
    border: 1px solid #ccc;
}
legend
{
    font-weight: bold;
    font-size: 1.2em;
}
input.text, input.title, textarea, select
{
    margin: 0.5em 0;
    border: 1px solid #bbb;
}
input.text:focus, input.title:focus, textarea:focus, select:focus
{
    border: 1px solid #666;
}
input.text, input.title
{
    width: 300px;
    padding: 5px;
}
input.title
{
    font-size: 1.5em;
}
textarea
{
    width: 300px;
    height: 250px;
    padding: 5px;
}
.error, .notice, .success
{
    padding: .8em;
    margin-bottom: 1em;
    border: 2px solid #ddd;
}
.error
{
    background: #FBE3E4;
    color: #8a1f11;
    border-color: #FBC2C4;
}
.notice
{
    background: #FFF6BF;
    color: #514721;
    border-color: #FFD324;
}
.success
{
    background: #E6EFC2;
    color: #264409;
    border-color: #C6D880;
}
.error a
{
    color: #8a1f11;
}
.notice a
{
    color: #514721;
}
.success a
{
    color: #264409;
}

.error ul
{
    margin-bottom: 0;
    padding-bottom: 0;
}









/* Page */

#page
{
    position: relative;
    margin: 0 auto;
    padding-top: 0px;
    text-align: left;
    width: 920px;
}

#top
{
    min-height: 80px;   
}

#top ul
{
    list-style: none;
    padding: 0px 0px 0px 20px;
    margin: 0px;
}
#top ul li
{
    display: inline;
    margin: 0px;
    padding: 10px 5px;
}

#siteSearch
{
    float: right;
    margin-top: 40px;
}

#siteSearch input[type='text']
{
    width: 120px;
}

#siteSearch input[type='image']
{
    position: relative;
    top: 4px;
}

/* Main Navigation */
#topnavigation
{
    clear: both;
    height: 30px;
    padding-left: 20px;
}

#topnavigation a
{
    text-decoration: none;
    font-size: 1.3em;
    line-height: 30px;
    font-weight: bold;
}

#topnavigation li.active a
{
    text-decoration: none;
}

#topnavigation a:hover
{
    text-decoration: underline;
}

#banner
{
    clear: both;
    margin: 0;
    padding: 0;
}

#banner img
{
    display: block;
}


/* Footer */
#footer
{
    clear: both;
    margin-top: 18px;
    text-align: center;
    font-size: 0.9em;
    position: relative;
}

#footer .rule
{
    margin-bottom: 10px;
    height: 32px;
}

#footer:after
{
    height: 0;
    content: '';
    clear: both;
    display: block;
}

#footerContent > div
{
    min-height: 45px;
    position: relative;
}

#footerContent span, #footer img, #footer li
{
    vertical-align: middle;
}

#footerContent .left
{
    float: left;
}

#footerContent .right
{
    float: right;
	width: 200px;
}

#footerContent .sponsors
{
    display: inline-block;
    width: 180px;
    text-align: right;
    font-weight: bold;
    margin-right: 5px;
}

#footerContent .centre
{
    width: 370px;
    margin: 0 auto;
}

#footerContent .centre ul
{
    list-style-type: none;
    margin: 0;
    padding: 0;
}

#footerContent .centre li
{
    display: inline;
    white-space: nowrap;
    line-height: 45px;
}


/* Content layout */
#mainContent
{
    text-align: left;
    margin-top: 20px;
    margin-left: 156px;
    min-height: 200px;
}

#mainContent p, #mainContent li
{
    line-height: 1.6em;
}

#centreColumn
{
    width: 444px;
}

#centreColumn p
{
    line-height: 1.4em;
}

#sidebar
{
    position: relative;
    float: right;
    margin: 0;
    margin-left: 30px;
    padding: 0;
    width: 290px;
    
    overflow: visible;
}

#leftContent
{
    float: left;
    width: 144px;
    margin: 0 12px 0 0;
}

/*#leftContent:after
{
    height: 0;
    content: '';
    clear: left;
    display: block;
}*/

#bottomContent
{
    clear: both;
    position: relative;
    margin-bottom: 20px;
}

#bottomContent:after
{
    height: 0;
    content: '';
    clear: both;
    display: block;
}


#contentHeader:after
{
    height: 0;
    content: '';
    clear: both;
    display: block;
}

.sharePage
{
    position: absolute;
    top: 8px;
    right: 0px;
}

.sharePage div, .sharePage a, .sharePage span
{
    display: inline;
}

.pageBody img
{
    padding: 2px 10px;
}


/* Sub Navigation */
#homeNav, #sectionNav 
{
    padding: 18px 0;
}

#homeNav
{
    min-height: 200px;
}

#homeNav ul
{
    margin: 0;
    padding: 0;
    list-style-type: none;
}

#homeNav li
{
    padding: 7px 6px 7px 10px;
    position: relative;
}


#homeNav li a
{
    display: inline-block;
    width: 100%;
    text-decoration: none;
    font-size: 1.1em;
}

#homeNav li a:hover
{
    text-decoration: underline;
}

#sectionNav 
{
}

#sectionNav h2
{
    font-size: 15px;
    margin: 4px 0 0 0;
}

#sectionNav ul
{
    margin: 0;
    padding: 0;
    list-style-type: none;
    background-color: #ffffff;
}

#sectionNav ul ul
{
    margin-left: 10px;
}

#sectionNav li
{
    margin: 10px 10px 10px 0;
}

#sectionNav li a
{
    display: block;
    padding-left: 18px;
    text-decoration: none;
}

#sectionNav li a:hover
{
    text-decoration: underline;
}


/* Sitemap */
.sitemap ul
{
    list-style: none;
    margin: 0;
    padding: 0;
}

.sitemap > ul
{
    padding-top: 5px;
}

.sitemap ul ul
{
    padding-left: 10px;
}

.sitemap ul li
{
    padding-left: 14px;
}







.mceContentBody
{
    line-height: 20px;
    color: #666;
    text-align: left;
}


.article
{
    padding: 5px 10px;
    position: relative;
    left: -10px;
}

.article:hover
{
    background: #fafafa;
}

.article h2
{
    margin: 0.2em 0;
}

.article .meta
{
    display: block;
    margin: 4px 0;
    font-size: smaller;
    color: #A4A4A4;
}

.article .more
{
    font-size: smaller;
    
}

.article-navigation
{
    margin: 5px 0 0 0;
    padding: 5px 0;
}

.article-navigation a, .article-navigation span 
{
    padding: 5px 9px;
    border: 1px solid #DCDCDC;
}

.article-navigation .disabled
{
    color: #DCDCDC;
}

.article-navigation .current
{
    background-color: #DCDCDC;
}






.countdown-timer .cntSeparator
{
    color: black;
}


.countdown-timer .labels span
{
    font-size: 10px;
    display: inline-block;
}

.countdown-timer.small .labels span
{
    width: 54px;
}

.countdown-timer.small .cntSeparator
{
    font-size: 21px;
    margin: 2px 5px;
}


.countdown-timer.large .labels span
{
    width: 135px;
}

.countdown-timer.large .cntSeparator
{
    font-size: 48px;
    margin: 10px 7px;
}






































































































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
